Bug 458942 - [ks-IN] Locale file for Kashmiri is not available
[ks-IN] Locale file for Kashmiri is not available
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 07:55 EDT by Rahul Bhalerao
Modified: 2008-09-10 05:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 05:35:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Bhalerao 2008-08-13 07:55:48 EDT
Description of problem:
The Locale file for Kashmiri is  not available in glibc, which prevents the i18n and l10n activities for the language. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Pravin Satpute 2008-08-26 03:25:02 EDT
upstreamed

http://sourceware.org/bugzilla/show_bug.cgi?id=6856
Comment 2 Tony Fu 2008-09-09 23:07:41 EDT
requested by Jens Petersen (#27995)
Comment 3 Pravin Satpute 2008-09-10 05:35:03 EDT
resolved in upstream

Note You need to log in before you can comment on or make changes to this bug.